{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "d8393651c144b89c8db4",
  "position": {
    "x": 11.111111111111111,
    "y": 1.1368683772161603E-13,
    "z": 11000,
    "height": 30.178123804056785,
    "width": 592.38888888888891,
    "tabOrder": 11000
  },
  "visualGroup": {
    "displayName": "无 selected",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "82abbbeb3e3fcf040ed2",
  "isHidden": true
}